@charset "utf-8";
/* CSS Document Template White */

body {
	/*background: white url(../images/main_bg.jpg) top left repeat-x;*/
	background: #F0F0F0;
}

a {color:#666;}

a:hover {color:#FF9900}

#logomenu,#onmenu {
	/*background: url(../images/sf-menu-total-default.png) right bottom repeat-x;
	border-bottom:3px solid #FF9900;*/
}
#logomenu #logo {
}
#main-menu .moduletable, #main-menu .moduletable_menu {
}
#main-menu .moduletable .menu li, #main-menu .moduletable_menu .menu li{
	/*border-right:1px solid #FFF;*/
}
#main-menu .moduletable .menu li.parent ul, #main-menu .moduletable_menu .menu li.parent ul {
	background: none repeat scroll 0 0 #333;
		border-bottom:3px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;
}
#main-menu .moduletable .menu li.parent ul li, #main-menu .moduletable_menu .menu li.parent ul li {
	border-bottom:1px dotted #444;
}
#main-menu .moduletable .menu li:hover, #main-menu .moduletable_menu .menu li:hover {
	background:url(../images/freccia-menu.png) 50% bottom no-repeat;
}
#main-menu .moduletable .menu li a, #main-menu .moduletable_menu .menu li a {
	color:#fff;
	font-weight: normal;
	border-right:1px solid #FFF;
}
#main-menu .moduletable .menu li.current, #main-menu .moduletable_menu .menu li.current {
	background:url(../images/freccia-menu.png) 50% bottom no-repeat;
}
#main-menu .moduletable .menu li.current a, #main-menu .moduletable_menu .menu li.current a {
	color:#FFF;
}
#main-menu .moduletable .menu li a:hover, #main-menu .moduletable_menu .menu li a:hover {
	color: #FFF;
text-shadow: 0px 0px 5px #A35908;
}
#main-menu .moduletable .menu li.parent:hover, #main-menu .moduletable_menu .menu li.parent:hover {
	background:none;
}
#main-menu .moduletable .menu li.parent ul li, #main-menu .moduletable_menu .menu li.parent ul li {
	background:none;
}
#main-menu .moduletable .menu li.parent ul li a, #main-menu .moduletable_menu .menu li.parent ul li a{
	color:#fff;
}
#main-menu .moduletable .menu li.parent ul li a:hover, #main-menu .moduletable_menu .menu li.parent ul li a:hover {
	color:#FF9900;
}
#top-box .moduletable {
	color:#333;
	background:#fff;
}
#top-box .moduletable a.readmore {
	background:#ededed;
	color:#666;
}
#content, #content-hp, #bothcontent-hp {
	background:#fff;
}
#rentcar .moduletable {
	/*background: url(../images/bg_module-default.png) no-repeat scroll 0 0 transparent !important;*/
    border: 0 none;
    color: #FFFFFF;
}
#rentcar .moduletable .vrcsearch {
	background:#FFAE35;
	color:#fff;
	border:1px solid #ddd;
}
#rentcar .moduletable .vrcsearch:hover {
	color:#FF9900;
	background:#efefef;
}
.item-page h2, .blog-featured h2, .blog h2 {
	color: #FF8500;
}
.item-page .article-info dd a, .blog-featured .article-info dd a, .blog .article-info dd a {
	color:#FF8500;
}
.item-page .article-info dd a:hover, .blog-featured .article-info dd a:hover, .blog .article-info dd a:hover{
	color:#666;
}
#bothleft-box .moduletable-rentcar {
	background:url(../images/bg_module-default-both.png) no-repeat!important;
}
#bothleft-box .moduletable-rentcar .vrcsearch {
	background:#FFAE35;
	color:#fff;
	border:1px solid #ddd;
}
#bothleft-box .moduletable-rentcar .vrcsearch:hover {
	color:#FF9900;
	background:#efefef;
}
#left-box .moduletable-rentcar {
	background:url(../images/bg_module-default-left.png) no-repeat!important;
}
#left-box .moduletable-rentcar .vrcsearch {
	background:#FFAE35;
	color:#fff;
	border:1px solid #ddd;
}
#left-box .moduletable-rentcar .vrcsearch:hover {
	color:#FF9900;
	background:#efefef;
}
#rentcarpart #rentcar .moduletable {
	background:url(../images/bg_module-default.png) no-repeat;
}
#rentcar .moduletable {
	background:url(../images/bg_module-default.png) no-repeat;
}
#footer {
	background:#F0F0F0 url(../images/sf-footer-default.png) repeat-x;
	color:#fff;
}
#footer .moduletable ul li a {
	color:#4f4f4f;
}
#footer .moduletable ul li a:hover, #footer .moduletable ul li.active a {
	color:#a4a4a4;
}
#footer h2, #footer h3{
	font-weight:bold;
	color:#444444;
}

/*** templateskit_beta ***/

#adsblock {
	border-top:3px solid #FF9900;
	background:#fff;
	}
#adsblock .moduletable {
	font-size:14px;
	color:#333;
	font-weight:bold;
}
#adsblock .moduletable p {
	margin:0;
	padding:3px 0px 10px 20px;
}
.tip {
	color: #fff;
	background:#1d1d1d;	
	padding: 0 5px;
}

#scrolltop a {
	color: #FFFFFF;
	background: #333 url(../images/freccia-top.png) 40px no-repeat;
}

.rent-a-cart-slider #pickupdatemod,
.rent-a-cart-slider #releasedatemod {
width: 65px;
}

#hidden-content-popup{
display: none;
}

.fancybox-skin li{
list-style: disc;
}